.selected{
	background-color: #eee;
}
.sidebar-nav{
	margin-top: 40px;
}

.sidebar-nav li{
	cursor: pointer;
	padding: 0.5rem 0 0.5em 15px;
	margin-left:-20px;
}

.hero-unit .button{
	font-size:35px;
	margin-top:-20px;
	color:#2B2B2B;
	width:35px;
	margin-right: -8px;
}
.hero-unit .button i{
	width:35px;
}
.hero-unit .button:hover{
	color: #979797;
	text-decoration: none;
}
#controls{
	padding-top:8px;
}
body { -webkit-user-select: none; }